uuid: 8b2b50f0-21ec-446c-bcd6-fcffc8f70574
langcode: ar
status: true
dependencies: {  }
id: our_services
label: 'Our Services'
handler: simple
handler_configuration: {  }
entity_settings:
  target_type: entity_subqueue
  handler: 'default:entity_subqueue'
  handler_settings:
    target_bundles:
      our_team: our_team
    sort:
      field: created
      direction: ASC
    auto_create: false
    auto_create_bundle: our_team
queue_settings:
  min_size: 1
  max_size: 1
  act_as_queue: false
  reverse: false
